« Back To XFdtd

XFdtd System Requirements

 MinimumRecommendedAdvanced
ProcessorPentium 4 or betterQuad Core Intel i7 or betterDual Intel Xeon Eight Core Processors
RAM2GB12GB64GB
Display (Requires OpenGL Compatible Adapter)1280x800 resolution1600x1200 resolution1600x1200 (or better) resolution
XStream® GPU Acceleration1 NVIDIA CUDA capable GPU cardNVIDIA Tesla C2075NVIDIA Tesla C2075
Hard Drive Space600MB500GB2TB

1For specific details, please visit NVIDIA’s website at http://www.nvidia.com/object/cuda_home_new.html

GUI - Supported Platforms:

  • Microsoft Windows XP, Windows Vista, and Windows 7, 32- and 64- bit editions
  • Red Hat Enterprise Linux 5 64-bit (and compatible systems)

Computation Engine – Supported Platforms:

  • Microsoft Windows XP, Windows Vista, and Windows 7, 32- and 64-bit editions
  • Red Hat Enterprise Linux 5 64-bit (and compatible systems)
  • SUSE Enterprise Linux 10 64-bit (XStream not available)
  • Inquire for other platform availability.

The MPI module is available for the following platforms:

  • OpenMPI and HPMPI on Red Hat Enterprise Linux 5 64-bit
  • OpenMPI and HPMPI on SUSE Enterprise Linux 10 64-bit
  • Inquire for other platform availability.